# sybase_min_message_severity

(PHP 4, PHP 5)

sybase_min_message_severity — Sets minimum message severity

Warning

This function was REMOVED in PHP 7.0.0.

### Description

sybase_min_message_severity ( int `$severity` ) : void

sybase_min_message_severity() sets the minimum message severity level.

### Parameters

`severity`

### Return Values

No value is returned.

### Notes

> Note: This function is only available when using the DB library interface to Sybase, and not with the CT library.

### See Also

- sybase_min_error_severity() - Sets minimum error severity